﻿@charset "UTF-8";

/*Font*/
@import url('https://fonts.googleapis.com/earlyaccess/nanumgothic.css');
@import url('https://fonts.googleapis.com/earlyaccess/nanummyeongjo.css');
@import url('https://fonts.googleapis.com/earlyaccess/nanumbarungothic.css');
@import url('https://fonts.googleapis.com/css?family=Titillium+Web:400,600');
@import url('https://fonts.googleapis.com/earlyaccess/notosanskr.css');

/* 센터정렬시 페이지 이동 제한을 하기위해 강제스크롤 생성 */
html { overflow: -moz-scrollbars-vertical; overflow-y: scroll; height: 100%; } 

/*요소(element)여백 초기화 */
html,body,div,span,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,blockquote,p,address,pre,cite,form,fieldset,input,textarea,select,table,th,td { margin:0; padding:0; }
body {font-family:'Noto Sans KR', sans-serif; color:#777777; /*font-size:0.75em;*/ font-size:1.2rem; letter-spacing:-0.04em; margin:0; padding:0; line-height:1; }
select, input, textarea { font-family:'Noto Sans KR', sans-serif; }


/*테두리 없애기 */
fieldset,img,abbr,acronym { border:0 none; }

/*목록*/
ol,ul { list-style:none; }

body, div,ul,li {font-family:'Noto Sans KR', sans-serif;  !important; } /*서버에서 폰트를 불러올 때까지 문자열이 깨지는 것을 방지*/
a { color:#666; text-decoration:none; }
a:hover, a:focus { color:#000; text-decoration:none; }


/*수평선*/
hr { display:none; }
  
/*수직정렬*/
/*label,input,select,textarea,img { vertical-align:middle; }*/

/* 기본링크값 */
a { text-decoration:none; outline:none; select-dummy: expression(this.hideFocus=true); background-color:transparent; }
a:link, a:visited, a:active, a:hover, a:focus { text-decoration:none; }


/*****/
legend,caption {position:absolute; left: 0; top:-5000px; font-size:0; line-height:0; display:none;}

/*테이블 기본속성*/
table{border-collapse:collapse;border-spacing:0;}
table th,table td{vertical-align:middle}

dl,ul,ol,li {list-style:none;}


/* for IE haslayout */
* html div,* html h1,* html h2,* html h3,* html h4,* html h5,* html h6,* html ul,* html ol,* html dl,* html dt,* html dd,* html table,* html th,* html td,* html form,* html fieldset,* html legend { zoom:1; }

/* For modern browsers */
.clear:after { content:""; display:table; clear:both; }

/* For IE 6/7 (trigger hasLayout) */
.clear { zoom:1; }


/*박스모델*/
* { -moz-box-sizing:border-box; box-sizing:border-box; }



/**************************
Page Layout
**************************/
/*
.wrap { position:absolute; width:100%; background:#fff; }
*/

.gnb_area_wrap { position:relative; width:100%; height:44px; line-height:44px; margin-bottom:81px; background:#eee; z-index:99999; }
.gnb_area { position:relative; width:100%; max-width:1140px; margin:0 auto; }
.gnb { float:right; }
.gnb span { float:left; display:block; height:44px; line-height:44px; font-size:14px; color:#333; padding:0 20px; }
.gnb span:first-child {  }
.gnb span a { display:block; color:#333; height:44px; line-height:44px; }
.gnb span a:hover { color:#000; }
.gnb span .mypage { overflow:hidden; }
.gnb span a .under { position:relative; width:100%; height:4px; background:#fa907c; border-radius:4px; margin-top:-13px; padding:0; }
.gnb span a .circle { position:absolute; display:block; width:6px; height:6px; background:#ff684c; border-radius:4px; top:10px; right:10px; padding:0; }

.sMenu { position:absolute; width:100%; height:60px; top:68px; z-index:999; overflow:hidden; }
.topLogo { position:absolute; top:-5px; z-index:9999; }
.sMenu .topm { font-size:18px; font-weight:400; letter-spacing:-1px; color:#333; }
.sMenu.on { background:url(/image/tran_bg.png) 0px 1px repeat-x; }
.sMenu > ul{ position:relative; width:100%; max-width:1140px; margin:5px auto; letter-spacing:-2px; }
.sMenu > ul:after{content:"";display:block; clear:both;}
.sMenu > ul > li{float:left; text-align:center; }
.sMenu > ul > li:first-child{}
.sMenu > ul > li.s1 {width:130px; margin-left:310px; }
.sMenu > ul > li.s1 > ul {width:130px; left:310px;}
.sMenu > ul > li.s2 {width:130px;}
.sMenu > ul > li.s2 > ul {width:130px; left:430px;}
.sMenu > ul > li.s3 {width:130px;}
.sMenu > ul > li.s3 > ul {width:130px; left:550px;}
.sMenu > ul > li.s4 {width:130px;}
.sMenu > ul > li.s4 > ul {width:130px; left:710px;}
.sMenu > ul > li.s5 {width:130px;}
.sMenu > ul > li.s5 > ul {width:130px; left:710px;}
.sMenu > ul > li.s6 {width:130px;}
/*
.sMenu > ul > li.s6 > ul {width:170px; left:810px;}
.sMenu > ul > li > a{ font-size:18px; color:#333; font-weight:400; }
*/
.sMenu > ul > li > a:hover, .sMenu > ul > li > a.on{ color:#000; font-weight:400; }
.sMenu > ul > li > ul { margin-top:65px;display:;position:absolute;top:10px;left:0;z-index:99999; }
.sMenu > ul > li > ul > li { margin-bottom:5px; text-align:center; }
.sMenu > ul > li > ul > li > a { font-size:13px;letter-spacing:-1px;color:#ccc; }
.sMenu > ul > li > ul > li > a.on,.sMenu > ul > li > ul > li > a:hover { color:#ccc;text-decoration:underline; }


/*모바일 헤더*/
/*menu*/
.menu {position:absolute; z-index:55; }
.subHeader {height:50px; }
#menuLeft {width:71.875%; max-width:460px; min-width:230px; height:100%; background:#ffffff; top:0; left:-460px; display:none; -webkit-box-shadow:3px 0 10px rgba(0,0,0,0.30); -moz-box-shadow:3px 0 10px rgba(0,0,0,0.30); box-shadow:3px 0 10px rgba(0,0,0,0.30); }
#menuLeft .subHeader {overflow:hidden; background:#fff; border-bottom:1px solid #D2D2D2; } /* background:#053343; border-bottom:1px solid #3e3e3e; */
#menuLeft .subHeader > p {}
#menuLeft .menu-left-close {float:right; }
#menuLeft ul  li  a {display:block; height:40px; line-height:40px; color:#2f2f2f; border-bottom:1px solid #D2D2D2; text-indent:20px; font-size:14px; font-weight:500; }
#menuLeft #accordian {overflow-y:scroll; overflow-x:hidden; }
#menuLeft > ul > li {background:url(/img_m/icnNavOff.png) no-repeat 91% 17.5px; background-size:9px; }
#menuLeft > ul > .on {background:url(/img_m/icnNavOn.png) no-repeat 91% 17.5px; background-size:9px; }
#menuLeft > ul > .exp {background:none; }
#menuLeft > ul > li > ul {display:none; background:#F5F5F5; }
#menuLeft > ul > li > ul > li {height:40px; border-bottom:1px solid #D2D2D2; padding-left:5px;} /* #D2D2D2 */
#menuLeft > ul > li > ul > li a { line-height:40px; }
#menuLeft > ul > li > ul > .on a {color:#13ceed; }
#menuRight {width:76.5625%; max-width:490px; min-width:245px; height:100%; top:0; right:-640px; background:#eeeeee; display:none; -webkit-box-shadow:-3px 0 10px rgba(0,0,0,0.30); -moz-box-shadow:-3px 0 10px rgba(0,0,0,0.30); box-shadow:-3px 0 10px rgba(0,0,0,0.30); }
#menuRight .subHeader {color:#000000; background:#ffffff; border-bottom:1px solid #dfdfdf; }
#menuRight .subHeader p {overflow:hidden; line-height:50px; font-size:14px; font-weight:500; }
#menuRight .subHeader p span {font-size:14px; }
#menuRight .menu-right-close {}
#menuRight .btn-log {width:65px; height:24px; line-height:24px; border:1px solid #053343; border-radius:2px; color:#053343; font-size:12px; text-align:center; margin:10px 10px 0px 0px; float:right; }
#menuRight ul {width:90.82%; margin:10px auto; }
#menuRight ul li {background:#fff; margin-bottom:1px; }
#menuRight ul li a {display:block; color:#000000; font-size:12px; font-weight:500; height:25px; line-height:25px; padding:14px 12px; }
#menuRight ul li a img {float:left; margin-right:11px; }
#menuRight .event-wrap {position:relative; width:90.82%; margin:0 auto 10px; display:block;}
#menuRight .event-wrap.type02 a {width:48.9%; float:left; margin-left:2.2%;}
#menuRight .event-wrap.type02 a:first-child {margin-left:0;}
#menuRight .event-wrap img {max-width:100%;}
#menuRight .menu-sub-content-wrap {overflow-x:hidden; overflow-y:scroll;}

#menuRight .kia-enterance {position:absolute;bottom: 17px;margin:0 4%;display:block;width: 92%;text-align: center;z-index:2;padding: 7.5px 0px;background:#c41130; border-radius: 4px;font-size: 15px;font-weight: 600;color:#fff;}
#menuRight .event-block { position:absolute; top:0; left:0; z-index:1; background:rgba(0,0,0,0.5); width:100%; height:100%;}
#menuRight .event-block.off{display:none;}

#menuRight .icon-push-wrap {position:relative;}
#menuRight .icon-push-wrap .icon-push-new {position:absolute; top:2px; right:8px; margin-right:0; }

/* block */
.block {position:fixed; width:100%; height:100%; overflow:hidden; top:0; left:0; background:#000000; opacity:0.75; filter:alpha(opacity=75); z-index:4; display:none; }


/*main*/
#loadWrap { width:100%; }
#navWrap {position:absolute; left:0px; top:0px; width:100%; min-width:320px; overflow:hidden; height:91px; z-index:50;}
#navWrap.top_fix { height:41px; }
#navWrap.top_fix .top{ display:none;}
.top_fix{ position:fixed !important; left:0px; top:0px; z-index:3; /*z-index:100;*/ }
#navWrap .top { height:50px; width:100%; background-color:#fff; overflow:hidden; } /*org background:url(/img_m/bg_top_menu.gif) repeat-x #053343; 혹은 #053343*/
.btn-allmenu { float:left; }
.btn-home { float:left; }
.btn-logo { position:absolute; top:0px; margin-left:50%; left:-57px; }
.btn-cus-wrap { float:right; padding-right:10px; background:#fff; height:50px; overflow:hidden; line-height:0; } /*org #053343*/
.btn_bk { position:absolute; left:0px; top:0px; }
#navWrap hr { position:relative; display:block; height:1px; border:none; border-top:1px solid #bbbbbb; margin:0px; }
#menu { -webkit-display:flex; display:flex; position:relative; width:100%; height:35px; /* border-bottom:1px solid #bbbbbb; */ background:whitesmoke; overflow:hidden; }
#menu li { overflow:hidden; -webkit-display:flex; display:flex; -webkit-flex:2; flex:2; font-size:15px; line-height:34px; margin:0px;}
#menu li.exp {-webkit-flex:1.5; flex:1.5;}
#menu li.exp-long {-webkit-flex:3; flex:3;}
#menu li a { position:relative; display:inline-block; width:100%; margin:auto; text-align:center; font-size:15px; font-weight:500; line-height:34px; }
#menu li.on a:before {content:''; position:absolute; width:120%; height:2px; background:#13ceed; bottom:0; left:-10%; z-index:1 }
#menu li.on a { color:#13ceed; }
/* #nav li { float:left; line-height:40px; height:40px; margin:0px; overflow:hidden; margin:0px 0px; }
#nav li a { font-size:14px; font-weight:500; padding:0px 4px; display:inline-block; height:37px; line-height:40px; }
#nav li.on a { border-bottom:2px solid #13ceed; color:#13ceed; } */

.sub-title { position:absolute; top:0px; left:50%; margin-left:-53px; background:#053343; }
.sub-title img { background:#053343; }
.nav-sub-wrap {position:relative; height:40px; background:#ffffff; }
#navSub {position:absolute; display:table !important; width:100%; height:40px !important; background:#fff; overflow:hidden; }
#navSub li {display:table-cell; line-height:40px; height:40px; text-align:center; margin:0px; overflow:hidden; }
#navSub li a {font-size:13px; font-weight:500; padding:0px 4px; display:inline-block; height:37px; line-height:40px; }
#navSub li.on a {border-bottom:2px solid #13ceed; color:#13ceed; }
#navSub.my-page {position:relative; width:60%; margin:auto; }
.radio-txt-on {color:#053343 !important; }

/*scroll*/
/*#contentData{overflow:hidden; width:100%; position:relative; }*/
@media screen and (max-width:420px){
#nav li a {font-size:13px;}
    /* #nav li { float:left; line-height:40px; height:40px; margin:0px; overflow:hidden; margin:0px 0.4%; } */
}
/*모바일 헤더 끝*/

/* 메뉴하단 각 서브 탑 */
/*
.sub_area { position:relative; width:100%; height:175px; background:#9CDFFA; }
.sub_img { position:relative; width:1140px; margin:0 auto; }
*/
.sub_area { position:relative; width:100%; height:2px; border-top:1px solid #3E62A0; margin-bottom:40px;}







/* Contents */
#container {width:100%; margin:0 auto; padding:0; /*text-align:center;*/}
#container .page {margin: 0 auto; width:100%; max-width:1140px;text-align:right; margin-top:90px; margin-bottom:20px; padding-top:20px;}
#container .page .page_on { color:#222; }
/*#container .cont{width:1140px; margin:0 auto; padding:40px 0; min-height:600px; padding:40px 0; font-size:1.167em; line-height:155%; color:#555; text-align:left;}*/
#container .cont{ width:100%; max-width:1140px; margin:0 auto; padding:0 0 40px 0; min-height:600px; font-size:1.167em; line-height:155%; color:#555; text-align:left;}

/*
.article { position:relative; width:100%; min-height:600px; margin:0 auto; text-align:center; }
.page_title { position:relative; margin-bottom:10px; font-size:3.000em; font-weight:400; color:#000; text-align:left;}
.page_title_smt { margin-bottom:40px; font-size:11px; font-weight:400; color:#999; text-align:center; }
.content { display:block; width:100%; min-height:600px; padding:40px 0; font-size:1.167em; line-height:155%; color:#555; margin:0 auto; text-align:center; }
*/







/*스크롤 top*/
.scroll-top {display:none; position:fixed; bottom:30px; left:50%; margin-left:580px; z-index:100;}


/* Quick */
.quick_right { position:fixed; display:block; right:20px; bottom:20px; z-index:999; }
.quick_right .quick_box { position:relative; width:160px; padding:20px 20px 10px 20px; border-radius:25px; background:#fff; margin-bottom:10px; box-shadow:0px 0px 5px rgba(0, 0, 0, .1); }
.quick_right .quick_box a { position:relative; display:block; width:120px; height:46px; line-height:36px; letter-spacing:-2px; font-size:16px; color:#333; font-weight:500; border-bottom:#cfcfcf 1px dotted; margin-bottom:10px; padding-bottom:10px; }
.quick_right .quick_box a img { vertical-align:top; margin-right:10px; }
.quick_right .quick_box a:last-child { border:0; margin-bottom:0; }
.quick_left { position:fixed; display:block; left:20px; bottom:30px; z-index:999; }

@media all and (max-width:1650px) {
.quick_right { display:none; }
.quick_left { display:none; }
}


/*visual rolling*/
.main_visual_area { position:relative; width:100%; background:#9CDFFA; }
.ui-carousel { position:relative; width:1140px; height:500px; margin:0; padding:0; overflow:auto; /*for ie7 to work e.g in html carousels*/ }
.ui-carousel .wrapper { width:9999px; margin:0; padding:0; }
.ui-carousel .wrapper * { float:left; display:block; width:1140px; height:500px; overflow:hidden; }
#main_visual { position:relative; display:block; width:1140px; height:500px; margin:0 auto; }
#carousel { display:block; width:1140px; height:500px; margin:0 auto; }
#ui-carousel-next, #ui-carousel-prev { position: absolute; width:52px; height:500px; background:url(/image/main/arrow_lft.png) center center no-repeat; display:block; top:0; z-index:999; }
#ui-carousel-next { right:0; background-image:url(/image/main/arrow_rgt.png); }
#ui-carousel-prev { left: 0; }
#ui-carousel-next span, #ui-carousel-prev span { display:none; }
.slide { margin:0; position:relative; }
#slide01 img { position: absolute; }
#slide02 img { position: absolute; }
#slide03 img { position: absolute; }
#slide04 img { position: absolute; }
#slide05 img { position: absolute; }
#pages { position:absolute;	width:150px; left:544px; top:460px; margin:0 auto; z-index:999; }
.bullet { float:left; display:block; width:13px; height:13px; margin:0; margin-right:5px; background:url(/image/main/page_off.png) center center no-repeat; }






/*리스트*/
.list_tit .tit { position:relative; display:inline-block; }
.list_tit .tit .text { position:relative; font-size:30px; color:#333; font-weight:500; z-index:10; }
.list_tit .tit .under { position:absolute; width:100%; height:10px; background:#febfac; border-radius:5px; left:0; bottom:-8px; z-index:9; }
.list_tit .tit .circle { position:absolute; display:block; width:8px; height:8px; background:#ff684c; border-radius:4px; top:-5px; right:-10px; }

.list_item .thum { position:relative; width:100%; margin-bottom:10px; /*background-size:cover; background-position:center center;*/ }
.list_item .thum img { width:100%; height:auto; }
.list_item .thum .tap { position:absolute; height:28px; line-height:28px; left:25px; top:25px; background:#ff684c; border-radius:15px; padding:0 15px; font-size:14px; font-weight:400; color:#fff; }
.list_item .textbox { position:relative; width:100%; padding:20px; min-height:100px; background:#fff; }
.list_item .textbox .tit { position:relative; width:100%; font-size:18px; line-height:22px; color:#333; font-weight:400; margin-bottom:10px; word-break:break-all; }
.list_item .textbox .text { 
	position:relative; width:100%; max-height:54px;  font-size:14px; line-height:18px; color:#999; font-weight:300; border-bottom:#ececec 1px solid; padding-bottom:20px; word-break:break-all; 
	display:-webkit-box; -webkit-line-clamp:3; -webkit-box-orient:vertical; overflow:hidden; text-overflow:ellipsis;
}
.list_item .textbox .price1 { position:relative; width:100%; text-align:right; font-size:16px; color:#666; font-weight:400; text-decoration:#ff684c line-through; margin:15px 0 10px 0; }
.list_item .textbox .price2 { position:relative; width:100%; text-align:right; font-size:20px; color:#333; font-weight:600; }
.list_item .textbox .price2 .red { font-size:14px; color:#ff684c; font-weight:500; margin-right:5px; }
.list_item .textbox .price2 .won { font-size:14px; }


/*section1*/
.main_section1 { position:relative; width:100%; background:#fdf6ee; }



/*section2*/
.main_section2 { position:relative; width:100%; background:#edf2f9; }


/*section3*/
.main_section3 { position:relative; width:100%; background:#ffefea; }

/*section3_1*/
.main_section3_1 { position:relative; width:100%; background:#edf2f9; }


/*section4*/
.main_section4 { position:relative; width:100%; background:#f9f9f9; padding:50px 0; }


@media all and (max-width:1315px) {
.quick_area{ display:none;}

}




/* PC (해상도 1025px ~ )*/ 
@media all and (min-width:1140px) { 
	#header { overflow:hidden; width:100%; background-color:#efefef; min-width:320px; display:none; }
	
	/*비주얼*/
	.viausl1 { position:relative; width:100%; max-width:1140px; height:560px; margin:0 auto; text-align:center; }
	.viausl1 .text1 { position:relative; font-size:30px; color:#fff; font-weight:400; margin-top:75px; }
	.viausl1 .underbar { position:relative; display:block; width:45px; height:2px; margin:0 auto; background:#ff472e; margin-top:15px; }
	.viausl1 .text2 { position:relative; font-size:60px; color:#fff; font-weight:500; margin-top:30px; }
	.viausl1 .text3 { position:relative; font-size:20px; color:#fff; font-weight:300; line-height:26px; margin-top:40px; }
	.viausl1 .btn_box { position:relative; width:100%; margin-top:140px; }
	.viausl1 .btn_box dd { width:33.2%; height:100px; margin-right:0.1%; padding:25px 0; float:left; background:#686464; }
	.viausl1 .btn_box dd.sel { background:#ff684c; }
	.viausl1 .btn_box dd .left { position:relative; float:left; width:50%; text-align:left; padding-left:10%; font-size:24px; color:#fff; font-weight:400; line-height:40px; }
	.viausl1 .btn_box dd .left .small { font-size:18px; font-weight:300; display:none; }	
	.fft_small { font-size:10px;}	
	.viausl1 .btn_box dd .btn { position:relative; float:left; width:50%; text-align:right; padding-right:10%; color:#fff; }
	.viausl1 .btn_box dd .btn a { position:relative; display:inline-block; font-size:16px; color:#fff; font-weight:300; border:#fff 1px solid; padding:10px 20px; margin-top:5px; }
	.viausl1 .btn_box dd .btn a:hover { color:#333; background:#fff; }
	
	.viausl1 .btn_box1 { position:relative; width:100%; margin-top:140px; }
	.viausl1 .btn_box1 dd { width:24%; height:100px; margin-right:0.1%; padding:25px 0; float:left; background:#686464; }
	.viausl1 .btn_box1 dd.sel { background:#ff684c; }
	.viausl1 .btn_box1 dd .left { position:relative; float:left; width:65%; text-align:left; padding-left:10%; font-size:20px; color:#fff; font-weight:400; line-height:40px; }
	.viausl1 .btn_box1 dd .left .small { font-size:18px; font-weight:300; display:none; }	
	.viausl1 .btn_box1 dd .btn { position:relative; float:left; width:35%; text-align:right; padding-right:10%; color:#fff; }
	.viausl1 .btn_box1 dd .btn a { position:relative; display:inline-block; font-size:12px; color:#fff; font-weight:300; border:#fff 1px solid; padding:10px 10px; margin-top:5px; }
	.viausl1 .btn_box1 dd .btn a:hover { color:#333; background:#fff; }

	.viausl1 .btn_box2 { position:relative; width:100%; margin-top:140px; }
	.viausl1 .btn_box2 dd { width:19.9%; height:100px; margin-right:0.1%; padding:25px 0; float:left; background:#686464; }
	.viausl1 .btn_box2 dd.sel { background:#ff684c; }
	.viausl1 .btn_box2 dd .left { position:relative; float:left; width:65%; text-align:left; padding-left:10%; font-size:20px; color:#fff; font-weight:400; line-height:40px; }
	.viausl1 .btn_box2 dd .left .small { font-size:18px; font-weight:300; display:none; }	
	.viausl1 .btn_box2 dd .btn { position:relative; float:left; width:35%; text-align:right; padding-right:10%; color:#fff; }
	.viausl1 .btn_box2 dd .btn a { position:relative; display:inline-block; font-size:12px; color:#fff; font-weight:300; border:#fff 1px solid; padding:10px 10px; margin-top:5px; }
	.viausl1 .btn_box2 dd .btn a:hover { color:#333; background:#fff; }
	
	.list_tit { position:relative; width:1140px; margin:60px auto 10px auto; text-align:center; }
	.list_more { position:relative; width:100%; text-align:right; margin:0 0 20px 0; }
	.list_more a { position:relative; display:inline-block; height:35px; padding:0 15px; line-height:33px; text-align:center; font-size:16px; color:#666; border:#666 1px solid; }
	.list_more a img { margin-left:35px; }
	.list_more_m { display:none; }
	.list_wrap { position:relative; width:1140px; margin:0 auto; vertical-align:top; display:inline-block; padding-bottom:60px; font-size:0; }
	.list_item { position:relative; width:267px; margin:0 24px 24px 0; float:left; } 
	.list_wrap dd:nth-child(4n) { margin-right:0; }
	
	.main_section1 .inner { position:relative; width:1140px; margin:0 auto; overflow:hidden; }
	.main_section2 .inner { position:relative; width:1140px; margin:0 auto; overflow:hidden; }
	.main_section3 .inner { position:relative; width:1140px; margin:0 auto; overflow:hidden; }
	.main_section3_1 .inner { position:relative; width:1140px; margin:0 auto; overflow:hidden; }
	.main_section4 .inner { position:relative; width:1140px; margin:0 auto; overflow:hidden; }
	.main_section4 .notice { position:relative; width:710px; float:left; table-layout:fixed; }
	.main_section4 .notice dt { position:relative; width:100%; border-bottom:#e5e5e5 1px solid; font-size:22px; color:#333; font-weight:600; padding-bottom:25px; margin-bottom:10px; }
	.main_section4 .notice dt a { position:absolute; right:0; top:0; }
	.main_section4 .notice .tit { position:relative; width:calc(100% - 100px); float:left; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; padding-bottom:5px; margin-top:20px; }
	.main_section4 .notice .tit a { font-size:18px; color:#333; }
	.main_section4 .notice .tit a:hover { text-decoration:underline; }
	.main_section4 .notice .date { position:relative; width:100px; float:left; font-size:16px; color:#999; text-align:right; padding-bottom:5px; margin-top:20px; }
	
	.main_section4 .customer { position:relative; width:320px; float:left; margin-left:80px; background:url(/image/customer_ico.png) left 10px no-repeat; padding-top:45px; }
	.main_section4 .customer a { position:relative; display:block; width:80%; margin:0 15% 0 5%; height:50px; line-height:50px; font-size:18px; color:#333; font-weight:600; background:#fae100; border-radius:25px; text-align:center; }
	.main_section4 .customer .customer_text1 { position:relative; height:30px; font-size:18px; color:#333; font-weight:600; line-height:30px; }
	.main_section4 .customer .customer_text1 .red { font-size:30px; color:#ff472e; font-weight:700; letter-spacing:-1px; padding-left:10px; }
	.main_section4 .customer .customer_text2 { position:relative; font-size:16px; color:#999; letter-spacing:-1px; margin:10px 0 30px 0; }
	.main_section4 .customer a img { margin-left:15px; vertical-align:middle; }
	
	
	/*footer*/
	.footermn_wrap { position:relative; width:100%; background:#333; padding:25px 0; border-bottom:#3d3d3d 1px solid; }
	.footermn { position:relative; width:1140px; margin:0 auto; text-align:center; }
	.footermn a { display:inline-block; width:33%; text-align:center; font-size:14px; color:#888; font-weight:500; }
	.footermn a:hover { color:#fff; }
	.footermn a:nth-child(2) { border-left:#5b5b5b 1px solid; border-right:#5b5b5b 1px solid; }
	
	.footer_wrap { position:relative; width:100%; background:#333; padding:25px 0; text-align:center }
	.footer { position:relative; width:1140px; margin:0 auto; display:inline-block; }
	.footer_logo { position:relative; float:left; width:160px; text-align:left; }
	.footer_add { position:relative; float:left; width:780px; text-align:left; }
	.footer_add dd { position:relative; display:inline-block; border-right:#5b5b5b 1px solid; padding-right:10px; margin:0 10px 10px 0; font-size:12px; color:#888; }
	.footer_add dd:nth-child(4),.footer_add dd:nth-child(8) { border-right:0; }
	.footer_add dd span { padding-right:10px; color:#fff; }
	.footer_add dt { position:relative; width:100%; font-size:12px; color:#888; margin-top:10px; }
	.footer_ico { position:relative; float:left; width:200px; text-align:right; }
	.footer_ico img { margin-right:7px; }
	
	/* 페이지 메뉴 탭 */
	.sub_nav_wrap { position:relative; width:100%; margin:10px 0 80px 0; }
	.sub_nav { position:relative; width:100%; max-width:1140px; height:22px; margin:0 auto; font-size:0; }
	.sub_nav dt { position:relative; display:inline-block; font-size:22px; color:#2a2b2b; font-weight:500; border-right:#505050 2px solid; padding:0 30px 0 30px; margin:0 10px 0 0; }
	.sub_nav dt img { position:absolute; margin:3px 0 0 -30px; width:20px;}
	.sub_nav dd { position:relative; height:28px; line-height:35px; display:inline-block; margin:5px 10px; }
	.sub_nav dd a .text { position:relative; font-size:18px; color:#2a2b2b; font-weight:400; z-index:10; padding:0 5px; }
	.sub_nav dd a .bar { position:absolute; left:0; bottom:1px; width:100%; height:6px; background:#FFB39F; z-index:5; visibility:hidden; }	
	.sub_nav dd a.on .bar { position:absolute; left:0; bottom:5; width:100%; height:6px; background:#FFB39F; z-index:5; visibility:visible; }
	
	/* 페이지 2차 메뉴 */
	.sub_top_m { position:relative; width:100%; max-width:1170px; margin:0 auto;/* margin-top:20px;*/}
	.sub_top_m .tap { display:flex;position:relative; /*min-height:50px; border-top:#e5e5e5 1px solid; padding-top:20px; */}
	.sub_top_m .tap a { position:relative; display:block; width:194px; height:42px; font-size:1.2em; color:#333; line-height:42px; text-align:center; border-bottom:#dfdfdf 1px solid; margin:0 10px 10px 0; float:left; }
	.sub_top_m .tap a:hover { position:relative; display:block; color:#333; line-height:42px; text-align:center; border-bottom:#000 1px solid; margin:0 10px 10px 0; float:left; }
	.sub_top_m a.ov { position:relative; display:block; color:#ED2040; font-weight:600; line-height:42px; text-align:center; border-bottom:#000 1px solid; margin:0 10px 10px 0; float:left; }
	.sub_top_m .tap_bottom {clear:both; }
} 


/* 테블릿 가로, 테블릿 세로 (해상도 769px ~ 1140px)*/ 
@media all and (min-width:1008px) and (max-width:1139px) {  /*(min-width:768px) and (max-width:1139px) */
	#header { overflow:hidden; width:100%; background-color:#efefef; min-width:320px; display:none; }
	
	/*비주얼*/
	.viausl1 { position:relative; width:100%; max-width:1140px; height:560px; margin:0 auto; text-align:center; }
	.viausl1 .text1 { position:relative; font-size:30px; color:#fff; font-weight:400; margin-top:75px; }
	.viausl1 .underbar { position:relative; display:block; width:45px; height:2px; margin:0 auto; background:#ff472e; margin-top:15px; }
	.viausl1 .text2 { position:relative; font-size:60px; color:#fff; font-weight:500; margin-top:30px; }
	.viausl1 .text3 { position:relative; font-size:20px; color:#fff; font-weight:300; line-height:26px; margin-top:40px; }
	.viausl1 .btn_box { position:relative; width:95%; margin:140px auto 0 auto; }
	.viausl1 .btn_box dd { width:33.2%; margin-right:0.1%; padding:25px 0; float:left; background:#686464; }
	.viausl1 .btn_box dd.sel { background:#ff684c; }
	.viausl1 .btn_box dd .left { position:relative; float:left; width:50%; text-align:left; padding-left:10%; font-size:20px; color:#fff; font-weight:400; line-height:40px; }
	.viausl1 .btn_box dd .left .small { font-size:18px; font-weight:300; display:none; }
	.viausl1 .btn_box dd .left .fft_small { font-size:1px;}	
	.viausl1 .btn_box dd .btn { position:relative; float:left; width:50%; text-align:right; padding-right:10%; color:#fff; }
	.viausl1 .btn_box dd .btn a { position:relative; display:inline-block; font-size:12px; color:#fff; font-weight:300; border:#fff 1px solid; padding:5px; margin-top:10px; }
	.viausl1 .btn_box dd .btn a:hover { color:#333; background:#fff; }

	.viausl1 .btn_box1 { position:relative; width:100%; margin-top:140px; }
	.viausl1 .btn_box1 dd { width:24%; height:100px; margin-right:0.1%; padding:25px 0; float:left; background:#686464; }
	.viausl1 .btn_box1 dd.sel { background:#ff684c; }
	.viausl1 .btn_box1 dd .left { position:relative; float:left; width:65%; text-align:left; padding-left:10%; font-size:20px; color:#fff; font-weight:400; line-height:40px; }
	.viausl1 .btn_box1 dd .left .small { font-size:18px; font-weight:300; display:none; }	
	.viausl1 .btn_box1 dd .btn { position:relative; float:left; width:35%; text-align:right; padding-right:10%; color:#fff; }
	.viausl1 .btn_box1 dd .btn a { position:relative; display:inline-block; font-size:12px; color:#fff; font-weight:300; border:#fff 1px solid; padding:5px; margin-top:10px; }
	.viausl1 .btn_box1 dd .btn a:hover { color:#333; background:#fff; }

	.viausl1 .btn_box2 { position:relative; width:100%; margin-top:140px; }
	.viausl1 .btn_box2 dd { width:19.9%; height:100px; margin-right:0.1%; padding:25px 0; float:left; background:#686464; }
	.viausl1 .btn_box2 dd.sel { background:#ff684c; }
	.viausl1 .btn_box2 dd .left { position:relative; float:left; width:65%; text-align:left; padding-left:10%; font-size:20px; color:#fff; font-weight:400; line-height:40px; }
	.viausl1 .btn_box2 dd .left .small { font-size:18px; font-weight:300; display:none; }	
	.viausl1 .btn_box2 dd .btn { position:relative; float:left; width:35%; text-align:right; padding-right:10%; color:#fff; }
	.viausl1 .btn_box2 dd .btn a { position:relative; display:inline-block; font-size:12px; color:#fff; font-weight:300; border:#fff 1px solid; padding:5px; margin-top:10px; }
	.viausl1 .btn_box2 dd .btn a:hover { color:#333; background:#fff; }
	
	.list_tit { position:relative; width:100%; margin:60px auto 10px auto; text-align:center; }
	.list_more { position:relative; width:90%; text-align:right; margin:0 5% 20px 5%; }
	.list_more a { position:relative; display:inline-block; height:35px; padding:0 15px; line-height:33px; text-align:center; font-size:16px; color:#666; border:#666 1px solid; }
	.list_more a img { margin-left:35px; }
	.list_more_m { display:none; }
	.list_wrap { position:relative; width:90%; margin:0 5%; vertical-align:top; display:inline-block; padding-bottom:60px; font-size:0; }
	.list_item { position:relative; width:30%; margin:0 5% 5% 0; display:inline-block; vertical-align:top; } 
	.list_item:nth-child(4) { display:none; } 
	.list_wrap dd:nth-child(3n) { margin-right:0; }
	.main_section1 .inner { position:relative; width:100%; margin:0; overflow:hidden; }
	.main_section2 .inner { position:relative; width:100%; margin:0; overflow:hidden; }
	.main_section3 .inner { position:relative; width:100%; margin:0; overflow:hidden; }
	.main_section3_1 .inner { position:relative; width:100%; margin:0; overflow:hidden; }
	.main_section4 .inner { position:relative; width:100%; margin:0; overflow:hidden; }
	.main_section4 .notice { position:relative; display:inline-block; width:90%; margin:0 5%; table-layout:fixed; }
	.main_section4 .notice dt { position:relative; width:100%; border-bottom:#e5e5e5 1px solid; font-size:22px; color:#333; font-weight:600; padding-bottom:25px; margin-bottom:10px; }
	.main_section4 .notice dt a { position:absolute; right:0; top:0; }
	.main_section4 .notice .tit { position:relative; width:calc(100% - 100px); float:left; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; padding-bottom:5px; margin-top:20px; }
	.main_section4 .notice .tit a { font-size:18px; color:#333; }
	.main_section4 .notice .tit a:hover { text-decoration:underline; }
	.main_section4 .notice .date { position:relative; width:100px; float:left; font-size:16px; color:#999; text-align:right; padding-bottom:5px; margin-top:20px; }
	
	.main_section4 .customer { position:relative; display:inline-block; width:90%; margin:0 5%; background:url(/image/customer_ico.png) left 13px no-repeat; margin-top:50px; }
	.main_section4 .customer a { position:relative; display:block; width:100%; height:50px; line-height:50px; font-size:18px; color:#333; font-weight:600; background:#fae100; border-radius:25px; text-align:center; }
	.main_section4 .customer .customer_text1 { position:relative; height:30px; font-size:18px; color:#333; font-weight:600; line-height:30px; padding-left:80px; }
	.main_section4 .customer .customer_text1 .red { font-size:30px; color:#ff472e; font-weight:700; letter-spacing:-1px; padding-left:10px; }
	.main_section4 .customer .customer_text2 { position:relative; font-size:16px; color:#999; letter-spacing:-1px; margin:10px 0 30px 0; padding-left:80px; }
	.main_section4 .customer a img { margin-left:15px; vertical-align:middle; }
	
	
	.topLogo { margin-left:5%; }
	.sMenu > ul > li.s1 {width:120px; margin-left:180px; }
	.sMenu > ul > li.s1 > ul {width:120px; left:180px;}
	.sMenu > ul > li.s2 {width:120px;}
	.sMenu > ul > li.s2 > ul {width:120px; left:300px;}
	.sMenu > ul > li.s3 {width:160px;}
	.sMenu > ul > li.s3 > ul {width:160px; left:420px;}
	.sMenu > ul > li.s4 {width:170px;}
	.sMenu > ul > li.s4 > ul {width:170px; left:580px;}
	
	/*footer*/
	.footermn_wrap { position:relative; width:100%; background:#333; padding:15px 0; border-bottom:#3d3d3d 1px solid; }
	.footermn { position:relative; width:90%; margin:0 5%; text-align:center; }
	.footermn a { display:inline-block; width:33%; text-align:center; font-size:14px; color:#888; font-weight:500; }
	.footermn a:hover { color:#fff; }
	.footermn a:nth-child(2) { border-left:#5b5b5b 1px solid; border-right:#5b5b5b 1px solid; }
	
	.footer_wrap { position:relative; width:100%; background:#333; padding:25px 0; text-align:center }
	.footer { position:relative; width:90%; margin:0 5%; display:inline-block; }
	.footer_logo { display:none; }
	.footer_add { position:relative; width:100%; text-align:left; }
	.footer_add dd { position:relative; display:inline-block; border-right:#5b5b5b 1px solid; padding-right:10px; margin:0 10px 10px 0; font-size:12px; color:#888; }
	.footer_add dd:nth-last-child(2) { border-right:0; }
	.footer_add dd span { padding-right:10px; color:#fff; }
	.footer_add dt { position:relative; width:100%; font-size:12px; color:#888; margin-top:10px; }
	.footer_ico { position:relative; width:100%; text-align:left; margin-top:20px; }
	.footer_ico img { margin-right:7px; }

	.sub_nav_wrap { position:relative; width:100%; margin:10px 0 80px 0; }
	.sub_nav { position:relative; width:100%; max-width:1140px; height:22px; margin:0 auto; font-size:0; }
	.sub_nav dt { position:relative; display:inline-block; font-size:22px; color:#2a2b2b; font-weight:500; border-right:#505050 2px solid; padding:0 30px 0 30px; margin:0 10px 0 0; }
	.sub_nav dt img { position:absolute; margin:3px 0 0 -30px; width:20px;}
	.sub_nav dd { position:relative; height:28px; line-height:35px; display:inline-block; margin:5px 10px; }
	.sub_nav dd a .text { position:relative; font-size:18px; color:#2a2b2b; font-weight:400; z-index:10; padding:0 5px; }
	.sub_nav dd a .bar { position:absolute; left:0; bottom:1px; width:100%; height:6px; background:#FFB39F; z-index:5; visibility:hidden; }	
	.sub_nav dd a.on .bar { position:absolute; left:0; bottom:5; width:100%; height:6px; background:#FFB39F; z-index:5; visibility:visible; }

	/* 페이지 2차 메뉴 */
	.sub_top_m { position:relative; width:100%; margin:0 auto; padding:0 10px;}
	.sub_top_m .tap { position:relative; /*min-height:50px; border-top:#e5e5e5 1px solid; padding-top:20px; */}
	.sub_top_m .tap a { position:relative; display:block; width:194px; height:42px; font-size:1.2em; color:#333; line-height:42px; text-align:center; border-bottom:#dfdfdf 1px solid; margin:0 10px 10px 0; float:left; }
	.sub_top_m .tap a:hover { position:relative; display:block; color:#333; line-height:42px; text-align:center; border-bottom:#000 1px solid; margin:0 10px 10px 0; float:left; }
	.sub_top_m a.ov { position:relative; display:block; color:#ED2040; font-weight:600; line-height:42px; text-align:center; border-bottom:#000 1px solid; margin:0 10px 10px 0; float:left; }
	.sub_top_m .tap_bottom {clear:both; }
} 


/* 모바일 가로, 모바일 세로 (해상도 0px ~ 768px)*/ 
@media all and (min-width:0px) and (max-width:1007px) { /*(min-width:0px) and (max-width:767px)*/
	#header { overflow:hidden; width:100%; background-color:#efefef; min-width:320px; }
	.gnb_area_wrap, .sMenu { display:none;}
	.lecture-close-content .gnb_area_wrap,
	.lecture-close-content .sMenu { display:block;}
	.lecture-close-content #container {padding-top:0;}
	.lecture-close-content .topLogo {left:1.25rem; margin-left:0;}

	#container {padding-top:22px;}
	#container .page {display:none;}
	#container .page .page_on { color:#222; }

	
	/*section1*/
	.main_section1 {}
	
	
	/*비주얼*/
	.viausl1 { position:relative; width:100%; max-width:1140px; height:240px; margin:60px auto 0 auto; text-align:center; }
	.viausl1 .text1 { position:relative; font-size:15px; color:#fff; font-weight:400; margin-top:-20px; }
	.viausl1 .underbar { position:relative; display:block; width:45px; height:2px; margin:0 auto; background:#ff472e; margin-top:5px; }
	.viausl1 .text2 { position:relative; font-size:30px; color:#fff; font-weight:500; letter-spacing:-1px; margin-top:5px; }
	.viausl1 .text3 { position:relative; font-size:13px; color:#fff; font-weight:300; letter-spacing:-1px; line-height:18px; margin-top:10px; }
	.viausl1 .btn_box { position:relative; width:100%; margin-top:40px; }
	.viausl1 .btn_box dd { display:inline-block; width:30%; margin:0 1px; padding:5px 0; background:#686464; }
	.viausl1 .btn_box dd.sel { background:#ff684c; }
	.viausl1 .btn_box dd .left { position:relative; width:100%; text-align:center; font-size:13px; color:#fff; font-weight:400; }
	.viausl1 .btn_box dd .left .small { font-size:11px; font-weight:300; }
	.viausl1 .btn_box dd .left .fft_small { font-size:10px;}	
	.viausl1 .btn_box dd .btn { position:relative; width:100%; text-align:center; color:#fff; }
	.viausl1 .btn_box dd .btn a { position:relative; width:60%; display:block; font-size:10px; color:#fff; font-weight:300; border:#fff 1px solid; padding:3px 0; margin:5px auto 0 auto; }
	.viausl1 .btn_box dd .btn a:hover { color:#333; background:#fff;  }
	

	.viausl1 .btn_box2 { position:relative; width:100%; margin-top:40px; }
	.viausl1 .btn_box2 dd { display:inline-block; width:19%; margin:0 1px; padding:5px 0; background:#686464; }
	.viausl1 .btn_box2 dd.sel { background:#ff684c; }
	.viausl1 .btn_box2 dd .left { position:relative; width:100%; text-align:center; font-size:0.8rem; color:#fff; font-weight:400; }
	.viausl1 .btn_box2 dd .left .small {display:none;/* font-size:0.6rem; font-weight:300; */}
	.viausl1 .btn_box2 dd .left .fft_small { font-size:0.8rem;}	
	.viausl1 .btn_box2 dd .btn { position:relative; width:100%; text-align:center; color:#fff; }
	.viausl1 .btn_box2 dd .btn a { position:relative; width:60%; display:block; font-size:10px; color:#fff; font-weight:300; border:#fff 1px solid; padding:3px 0; margin:5px auto 0 auto; }
	.viausl1 .btn_box2 dd .btn a:hover { color:#333; background:#fff;  }

	.list_tit { position:relative; width:100%; margin:40px auto; text-align:center; }
	.list_more { display:none; }
	.list_more_m { position:relative; width:96%; text-align:center; margin:0 2% 40px 2%; }
	.list_more_m a { position:relative; display:inline-block; height:35px; padding:0 15px; line-height:33px; text-align:center; font-size:16px; color:#666; border:#666 1px solid; }
	.list_more_m a img { margin-left:35px; }
	.list_wrap { position:relative; width:97%; margin:0 1.5%; vertical-align:top; display:inline-block; padding-bottom:0px; font-size:0; }
	.list_item { position:relative; width:48%; margin:0 1% 24px 1%; display:inline-block; vertical-align:top; } 
	.list_item .thum { position:relative; width:100%; height:140px; margin-bottom:10px; /*background-size:cover; background-position:center center;*/ }
	.list_item .thum .tap { position:absolute; height:24px; line-height:24px; left:10px; top:10px; background:#ff684c; border-radius:15px; padding:0 15px; font-size:12px; font-weight:400; color:#fff; }
	.list_item .textbox { position:relative; width:100%; padding:15px; background:#fff; letter-spacing:-1px; }
	.list_item .textbox .tit { position:relative; width:100%; font-size:14px; line-height:18px; color:#333; font-weight:400; margin-bottom:5px; }
	.list_item .textbox .text { position:relative; width:100%; font-size:12px; line-height:16px; color:#999; font-weight:300; border-bottom:#ececec 1px solid; padding-bottom:10px; }
	.list_item .textbox .price1 { position:relative; width:100%; text-align:right; font-size:14px; color:#666; font-weight:400; text-decoration:#ff684c line-through; margin:10px 0 5px 0; }
	.list_item .textbox .price2 { position:relative; width:100%; text-align:right; font-size:16px; color:#333; font-weight:600; }
	.list_item .textbox .price2 .red { font-size:12px; color:#ff684c; font-weight:500; margin-right:5px; }
	.list_item .textbox .price2 .won { font-size:12px; }
	.main_section1 .inner { position:relative; width:96%; margin:0 2%; overflow:hidden; }
	.main_section2 .inner { position:relative; width:96%; margin:0 2%; overflow:hidden; }
	.main_section3 .inner { position:relative; width:96%; margin:0 2%; overflow:hidden; }
	.main_section3_1 .inner { position:relative; width:96%; margin:0 2%; overflow:hidden; }
	.main_section4 .inner { position:relative; width:96%; margin:0 2%; overflow:hidden; }
	.main_section4 .notice { position:relative; display:inline-block; width:96%; margin:0 2%; table-layout:fixed; }
	.main_section4 .notice dt { position:relative; width:100%; border-bottom:#e5e5e5 1px solid; font-size:20px; color:#333; font-weight:600; padding-bottom:15px; margin-bottom:10px; }
	.main_section4 .notice dt a { position:absolute; right:0; top:0; }
	.main_section4 .notice .tit { position:relative; width:calc(100% - 100px); float:left; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; padding-bottom:5px; margin-top:10px; }
	.main_section4 .notice .tit a { font-size:16px; color:#333; }
	.main_section4 .notice .tit a:hover { text-decoration:underline; }
	.main_section4 .notice .date { position:relative; width:100px; float:left; font-size:16px; color:#999; text-align:right; padding-bottom:5px; margin-top:10px; }
	
	.main_section4 .customer { position:relative; display:inline-block; width:96%; margin:0 2%; margin-top:50px; background:url(/image/customer_ico.png) left 13px no-repeat; }
	.main_section4 .customer a { position:relative; display:block; width:100%; height:50px; line-height:50px; font-size:18px; color:#333; font-weight:600; background:#fae100; border-radius:25px; text-align:center; }
	.main_section4 .customer .customer_text1 { position:relative; height:30px; font-size:18px; color:#333; font-weight:600; line-height:30px; padding-left:70px; }
	.main_section4 .customer .customer_text1 .red { font-size:26px; color:#ff472e; font-weight:700; letter-spacing:-3px; padding-left:10px; }
	.main_section4 .customer .customer_text2 { position:relative; font-size:14px; color:#999; letter-spacing:-2px; margin:10px 0 30px 0; padding-left:70px; }
	.main_section4 .customer a img { margin-left:15px; vertical-align:middle; }
	
	
	/*footer*/
	.footermn_wrap { position:relative; width:100%; background:#333; padding:15px 0; border-bottom:#3d3d3d 1px solid; }
	.footermn { position:relative; width:96%; margin:0 2%; text-align:center; }
	.footermn a { display:inline-block; width:30%; text-align:center; font-size:12px; color:#888; font-weight:500; letter-spacing:-1px; }
	.footermn a:hover { color:#fff; }
	.footermn a:nth-child(2) { border-left:#5b5b5b 1px solid; border-right:#5b5b5b 1px solid; }
	
	.footer_wrap { position:relative; width:100%; background:#333; padding:25px 0; text-align:center }
	.footer { position:relative; width:96%; margin:0 2%; display:inline-block; }
	.footer_logo { display:none; }
	.footer_add { position:relative; width:100%; text-align:left; }
	.footer_add dd { position:relative; display:block; padding-right:10px; margin:0 10px 10px 0; font-size:12px; color:#888; }
	.footer_add dd span { padding-right:10px; color:#fff; }
	.footer_add dt { position:relative; width:100%; font-size:12px; color:#888; margin-top:10px; }
	.footer_ico { position:relative; width:100%; text-align:left; margin-top:20px; }
	.footer_ico img { margin-right:7px; }

	.sub_nav_wrap { position:relative; width:100%; margin:60px 0 60px 0; }
	.sub_nav { position:relative; width:100%; height:22px; margin:0 auto;}
	.sub_nav dt { position:relative; /*display:inline-block;*/ font-size:1.7rem; color:#909090; font-weight:500; height:35px; line-height:22px; /*border-right:#505050 2px solid; padding:0 30px 0 30px; margin:0 10px 0 0; */ padding:7px 5px;  border-bottom:1px solid #eee; margin-bottom:2.0rem;}
	.sub_nav dt img {display:none;}
	.sub_nav dd { position:relative; height:20px; line-height:24px; display:inline-block; margin:5px 10px; }
	.sub_nav dd a .text { position:relative; line-height:14px; font-size:1.6rem; color:#2a2b2b; font-weight:400; z-index:10; padding:0 5px; }
	.sub_nav dd a .bar { position:absolute; left:0; bottom:1px; width:100%; height:4px; background:#FFB39F; z-index:5; visibility:hidden; }	
	.sub_nav dd a.on .bar { position:absolute; left:0; bottom:5; width:100%; height:4px; background:#FFB39F; z-index:5; visibility:visible; }

	/* 페이지 2차 메뉴 */
	.sub_top_m { position:relative; width:100%; margin:0 auto; padding:0 10px;}
	.sub_top_m .tap { position:relative; /*min-height:50px; border-top:#e5e5e5 1px solid; padding-top:20px; */}
	.sub_top_m .tap a { position:relative; display:block; width:50%; height:42px; font-size:1.5em; color:#333; line-height:42px; text-align:center; border-bottom:#dfdfdf 1px solid; float:left; }
	.sub_top_m .tap a:hover { position:relative; display:block; color:#333; line-height:42px; text-align:center; border-bottom:#000 1px solid; float:left; }
	.sub_top_m a.ov { position:relative; display:block; color:#ED2040; font-weight:600; line-height:42px; text-align:center; border-bottom:#000 1px solid;  float:left; }
	.sub_top_m .tap_bottom {clear:both; }

}